@CHARSET "UTF-8";



#page { width: 585px; margin: 30px auto; }
#gallery { width:100%; padding-bottom:20px;}
#thumbs {  overflow: hidden; }
#thumbs img, #largeImage {  cursor: pointer; }
#thumbs img { float: left; margin-right: 6px; width:119px; height:86px; margin-top:10px;  }
#description { background: black; color: white; position: absolute; bottom: 0; padding: 10px 20px; width: 525px; margin: 5px; width:100%; display:none; }
#panel { position: relative;  height: 318px; max-height:318px;
    width: 495px; vertical-align:bottom; margin-bottom:14px;  text-align:center; display:table-cell;}




#panel img  {  border:none !important;   height:auto;   max-width:495px; }



